<?php
define('HEADING_TITLE','Export Kollies f&uuml;r Schiff %s bearbeiten');
define('HEADING_TITLE_NEW','Neuen Export Kollie anlegen');

define('MSG_ERROR_NO_IMPORT','Kein verf&uuml;gbarer Import');
